:root {
  --mp: 2rem;
  --color-bg: #f0f0f0;
  --color-prim: #0000ee;
  --color-sec: white;

}
@media only screen and (max-width:500px) {
  :root {
    --mp: 1rem;
  }
}

* {
  scrollbar-width: none; /* hide scrollbar in firefox */
  font-family: 'TradeGothic', 'Arial', Arial, sans-serif;
  letter-spacing: 0.02rem;
}

*::-webkit-scrollbar {
  display: none; /* hide scrollbar in edge and opera */
}

html {
  font-size: 1vw;
}

body {

  color: var(--color-prim);
  letter-spacing: 0.02rem;
  margin: 0;
  background-color: var(--color-bg);
  width: 100vw;
}

/* BACKGROUND FIELD */
.field div {
  position: fixed;
}

.field__circle {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -100;
  height: 80vh;
  width: 80vh;
  max-width: calc(100vw - 4rem);
  max-height: calc(100vw - 4rem);
  border: 5px solid var(--color-sec);
  border-radius: 50%;
  aspect-ratio: 1/1;
}

.field__line1 {
  top: 0;
  left: 0;
  z-index: -100;
  height: calc(50%);
  width: calc(50vw - 2px);
  border-right: 5px solid var(--color-sec);
}
.field__line2 {
  top: 50%;
  left: -4px;
  z-index: -100;
  height: 100%;
  width: calc(50vw);
  border-right: 5px solid var(--color-sec);
  transform: rotate(66deg);
  transform-origin: top right;
}
.field__line3 {
  top: calc(50% - 4px);
  left: -4px;
  margin-left: 0;
  z-index: -100;
  height: 100%;
  width: calc(50vw);
  border-right: 5px solid var(--color-sec);
  transform: rotate(-66deg);
  transform-origin: top right;
}



/* HEADER */
.header {
  position: sticky;
  top: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--mp);
  padding: var(--mp);
  width: calc(100% - var(--mp) - var(--mp));
  z-index: 10;
}

  .header__title {
    font-size: 3rem;
    font-weight: bold;
    font-style: italic;
    text-transform:uppercase;
  }
  .header__title a {
    border-bottom: none;
  }
  .header__nav {
    text-align: right;
  }
  nav li {
    display: inline;
    margin-left: 1rem;
    text-align: right;
    margin-bottom: 0.5rem;
  }

ul.nobull {
  padding: 0;
  margin: 0;
}
ul.nobull li {
  list-style: none;
}

ul {
  padding-left: 1rem;
}



/* MAIN */
.main {
  margin: var(--mp);
  margin-top: 6rem;
}

.page {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4rem;
}

.collection {
  position: absolute;
  left: 0;
  width: 100vw;
  overflow: scroll;
}

.collection__wrapper {
  width: 110vw;
  padding: var(--mp);
}

.collection__list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 1rem 2rem;
}
.collection__item {
  height: auto;
}

.collection__item__link {
  color: inherit;
  border: none;
}

.collection__item__title {
  color: var(--color-prim);
  margin-top: 0.5rem;
  display: table-caption;
  caption-side: bottom;
}

.collection__item__figure {
  display: table;
  margin: 0;
}

.collection__item__img {
  margin: 0;
  height: 35vh;
  width: auto;
  max-width: 100%;
  aspect-ratio: auto;
}

.collection__item__img:hover {
  filter: drop-shadow(0.1rem 0.1rem 0.5rem var(--color-prim));

}

img {
  width: 100%;
  object-fit: cover;
  filter: drop-shadow(0.1rem 0.1rem 0.5rem grey);
  border-radius: 0.5rem;
  background-color: var(--color-prim);
}
figure img {
  margin: 1rem 0 0rem 0;
}
figure.video {
  margin: 1rem 0 1rem 0;
}
iframe {
  border-radius: 0.5rem;
  aspect-ratio: 4 / 3;
  filter: drop-shadow(0.1rem 0.1rem 0.5rem grey);
}

figure {
  margin: 0;
}

figcaption {
  font-size: 0.8rem;
  color: grey;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 1rem;
}
h1 {
  font-size: 2rem;
}
h3 {
  font-size: 0.8rem;
  color: grey;
  text-transform: uppercase;
  margin-block-end: 0.5em;
}
p {
  margin-block-start: 0;
  line-height: 1.2;
}

.text h1, .extra h1,
.text h2, .extra h2,
.text h3, .extra h3,
.text h4, .extra h4,
.text h5, .extra h5,
.text h6, .extra h6{
  font-size: 0.8rem;
  color: grey;
  text-transform: uppercase;
  margin-block-end: 0.5em;
}

.contact {
  width: 100%;
  display: flex;
  justify-content: left;
}

.tagline-text {
  font-size: 1.5rem;
}

.extra, .credits {
  font-size: 0.8rem;
}
.credits li {
  line-height: 1.3;
}

.credits p {
  display: inline;
}

dl {
  font-size: 0.8rem;
}
dd, dt {
  display: inline-block;
}

a {
  text-decoration: none;
  color: inherit;
  border-bottom: 1px solid;
}
/* header a {
  border-bottom: 2px solid;
} */

.active, a:hover {
  color: #fff;
}

hr {
  border: none;
  margin: 2rem 0 2rem 0;
}
.hr__line {
  border-top: 1px solid;
}

small {
  line-height: 0.8;
  color: grey;
}

.filtermenu {
  margin-bottom: 1.5rem;
  display: flex;
  flex-direction: row;
  gap: 0;
}
.filtermenu__group {
  flex: 1;
}
.filtermenu__group--right {
  text-align: right;
}
@media only screen and (max-width:800px) {
  .filtermenu {
    display: block;
  }
  .filtermenu__group--right {
    text-align: left;
    margin-top: 0.5rem;
  }
}

.button, .languages a {
  border: 1px solid;
  border-radius: 1rem;
  padding: 0.2rem 0.5rem 0.3rem 0.5rem;
  text-decoration: none;
  margin-bottom: 0.5rem;
  display: inline-block;
}

.button--full {
  border: 1px solid var(--color-prim);
  background-color: var(--color-prim);
  color: var(--color-sec);
}
.button--clickable:hover {
  border: 1px solid var(--color-sec);
  background-color: var(--color-bg);
  color: var(--color-prim);
}

.languages a {
  text-transform: capitalize;
}

.button:hover, .button--active, .languages .active {
  color: #FFF;
}
.button__connector {
  border-top: 1px var(--color-prim) solid;
  width: 0.5rem;
  height: 0.25rem;
  margin: 0;
  display: inline-flex;
}
.button__connector:last-child {
  display: none;
}
@media only screen and (min-width:2000px) {
  html {
    font-size: 20px;
  }
}
@media only screen and (max-width:1500px) {
  html {
    font-size: 15px;
  }
}
@media only screen and (max-width:800px) {
  .header__title {
    font-size: 2rem;
  }
  .page {
    display: block;
  }

}
@media only screen and (max-width:500px) {
  nav {
    top: 2rem;
  }
  .collection {
    position: relative;
    width: 100%;
  }
  .collection__wrapper {
    width: 100%;
    padding: 0;
  }
  .collection__item__img {
    height: auto;
  }
  .collection__item__figure {
    display: block;
    margin: 0;
  }
  .collection__item__title {
    display: block;
  }
  nav li {
    display: block;
    margin-left: 1rem;
    margin-bottom: 0.5rem;
  }
  li.languages {
    margin-top: 0.8rem;
  }

}


@font-face {
   font-family: "TradeGothic";
   src: url(/assets/fonts/Trade-Gothic-LT.ttf);
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: "TradeGothic";
   src: url(/assets/fonts/Trade-Gothic-LT-Bold.ttf);
   font-weight: bold;
   font-style: normal;
}

@font-face {
   font-family: "TradeGothic";
   src: url(/assets/fonts/Trade-Gothic-LT-Oblique.ttf);
   font-weight: normal;
   font-style: italic;
}

@font-face {
   font-family: "TradeGothic";
   src: url(/assets/fonts/Trade-Gothic-LT-Bold-Oblique.ttf);
   font-weight: bold;
   font-style: italic;
}
